## python-returns 0.23.0

=== debian/changelog ===
python-returns (0.23.0-1) unstable; urgency=medium

  * Initial upload (Closes: #1076669)

 -- Maximiliano Curia <maxy@debian.org>  Thu, 18 Jul 2024 21:17:38 +0200
