=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1
export PYBUILD_BEFORE_TEST=cp -r {dir}/setup.cfg {dir}/typesafety {build_dir}
export PYBUILD_AFTER_TEST=rm -rf {build_dir}/docs {build_dir}/setup.cfg {build_dir}/typesafety {build_dir}/htmlcov {build_dir}/coverage.xml
export PYBUILD_TEST_ARGS=returns tests typesafety

%:
	dh $@ --buildsystem=pybuild

before-pybuild-autopkgtest:
	mkdir -pv $${ADTTMP}/build
	cp -r returns $${ADTTMP}/build
