## python-returns 0.24.0

=== debian/changelog ===
python-returns (0.24.0-1) unstable; urgency=medium

  * New upstream release (Closes: #1085060).
  * Drop upstream applied patch:
    fix-laws-pure-compatibility-with-hypothesis-6.113.0
  * Bump Standards-Version to 4.7.0, no changes needed.

 -- Maximiliano Curia <maxy@debian.org>  Wed, 11 Dec 2024 12:58:43 -0300

python-returns (0.23.0-2) unstable; urgency=medium

  * Source only upload, build against python3.12
  * Drop typesafety tests (Never is preferred over NoReturn in py3.12)
  * Add new patch: fix-laws-pure-compatibility-with-hypothesis-6.113.0

 -- Maximiliano Curia <maxy@debian.org>  Sat, 09 Nov 2024 17:08:49 +0100
