=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Section: python
 Priority: optional
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
