## python-returns 0.25.0

=== debian/changelog ===
python-returns (0.25.0-1) unstable; urgency=medium

  * New upstream version 0.25.0
  * Update dependencies
  * Disable autopkgtest on riscv64

 -- Maximiliano Curia <maxy@debian.org>  Sun, 30 Mar 2025 18:15:43 +0200
