=== debian/control ===
--- 
+++ 
@@ -13,6 +13,7 @@
  python3-all (>= 3.9),
  python3-typing-extensions (>= 4.0),
  mypy (>= 1.10),
+ python3-covdefaults (>= 2.3.0),
  python3-pytest (>= 8),
  python3-hypothesis (>= 6.98),
  python3-anyio (>= 4.3),
