=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1
export PYBUILD_BEFORE_TEST=cp -r {dir}/setup.cfg {dir}/docs {build_dir}
export PYBUILD_AFTER_TEST=rm -rf {build_dir}/docs {build_dir}/setup.cfg {build_dir}/htmlcov {build_dir}/coverage.xml
export PYBUILD_TEST_ARGS=--cov-fail-under=0 -v returns docs/pages tests

%:
	dh $@ --buildsystem=pybuild

before-pybuild-autopkgtest:
	mkdir -pv $${ADTTMP}/build
	cp -r returns $${ADTTMP}/build
