## python-returns 0.26.0

=== docs/Makefile ===
--- 
+++ 
@@ -2,7 +2,7 @@
 #
 
 # You can set these variables from the command line.
-SPHINXOPTS    =
+SPHINXOPTS    = -W
 SPHINXBUILD   = sphinx-build
 SPHINXPROJ    = returns
 SOURCEDIR     = .
