=== debian/changelog ===
python-returns (0.26.0-3) unstable; urgency=medium

  * Team upload.
  * pytest-subtests is included in pytest 9.1+
  * Bump Standards-Version to 4.7.3

 -- Alexandre Detiste <tchet@debian.org>  Fri, 26 Dec 2025 21:16:48 +0100

python-returns (0.26.0-2) unstable; urgency=medium

  * Team Upload
  * Apply Multi-Arch: hint
  * Drop "Rules-Requires-Root: no": it is now the default
  * Bump Standards-Version to 4.7.2

 -- Alexandre Detiste <tchet@debian.org>  Sat, 22 Nov 2025 14:00:08 +0100

python-returns (0.26.0-1) unstable; urgency=medium

  * New upstream version 0.26.0
  * Update build dependencies
  * Add new patch: 0001-hypothesis-strategy-mismatch.patch

 -- Maximiliano Curia <maxy@debian.org>  Tue, 26 Aug 2025 14:45:48 +0200
