=== debian/control ===
--- 
+++ 
@@ -1,39 +1,39 @@
 Source: python-returns
 Homepage: https://github.com/dry-python/returns
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Maximiliano Curia <maxy@debian.org>
+Uploaders:
+ Maximiliano Curia <maxy@debian.org>,
 Section: python
-Priority: optional
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
+ mypy (>= 1.12),
  pybuild-plugin-pyproject,
+ python3-all (>= 3.9),
+ python3-anyio (>= 4.3),
+ python3-attr (>= 23.2),
+ python3-covdefaults (>= 2.3.0),
+ python3-doc8,
+ python3-httpx (>= 0.27),
+ python3-hypothesis (>= 6.136),
  python3-poetry-core,
- python3-all (>= 3.9),
- python3-typing-extensions (>= 4.0),
- mypy (>= 1.10),
- python3-covdefaults (>= 2.3.0),
- python3-pytest (>= 8),
- python3-hypothesis (>= 6.98),
- python3-anyio (>= 4.3),
- python3-trio (>= 0.25),
- python3-attr (>= 23.2),
- python3-httpx (>= 0.27),
+ python3-pytest (>= 9.0.1~),
  python3-pytest-cov (>= 5),
  python3-pytest-mypy (>= 3.1),
- python3-pytest-subtests (>= 0.12),
- python3-doc8,
+ python3-trio (>= 0.25),
+ python3-typing-extensions (>= 4.0),
 Testsuite: autopkgtest-pkg-pybuild
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-returns.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-returns
-Rules-Requires-Root: no
 
 Package: python3-returns
 Architecture: all
-Depends: ${python3:Depends},
+Multi-Arch: foreign
+Depends:
+ ${misc:Depends},
+ ${python3:Depends},
  ${shlibs:Depends},
- ${misc:Depends},
 Description: Make your functions return something meaningful, typed, and safe
  Basically, the answer is that returns provides useful abstractions that solve
  some problems every developer has:
